import Counter from './Counter.jsx'

function App() {
    return (
        <div className="App">
            <h1>Hello World!</h1>
            <div>
                <Counter /> <br />
                <Counter storageName={'test-counter'} />
            </div>
        </div>
    );
}

export default App
